Выберите регион обслуживания
Такском — лидирующий коммерческий удостоверяющий центр по выпущенным электронным подписям*
* За 8 месяцев 2022 года по данным Системы межведомственного электронного взаимодействия

«Такском-Касса»: Требования к рабочему месту пользователя

Для регистрации и корректной работы в сервисе «Такском-Касса» на рабочем месте необходимы:

  1. Операционная система:
    • Windows 7 или выше;
    • Распространенные Linux-системы:
      • Red Os MUROM 7.3.1 и выше;
      • Astra Linux Orel 2.12.43 и выше;
      • Alt Workstation 10.0 и выше;
      • Ubuntu 20.04.4 LTS и выше;
      • Rosa Fresh Desktop 12.2 и выше;
      • Rosa Linux 12.2 LXQt и выше.
  2. Любой из следующих браузеров:
    • Internet Explorer версии 9.0 и выше;
    • Google Chrome;
    • Yandex.
  3. Доступ к интернету по протоколу https.
  4. Если вы используете сертификат для входа сервис или регистрации/перерегистрации ККТ в ФНС, дополнительно нужны:
    • Средство криптографической защиты информации (СКЗИ). Если вы используете СКЗИ «КриптоПро CSP», оно должно быть версии 4.0 или выше (для Windows 11 – только версия 5.0 R2 или выше) - подробнее об установке здесь. Если у вас Windows 11 или Linux, необходима «КриптоПро CSP» версии 5.0 R2 или выше.
    • Утилита «Такском-Агент» для онлайн-сервисов (предложение загрузить утилиту отображается на странице входа, а также в «Мастере настройки рабочего места»).
      Важно! Инструкция по установке утилиты «Такском-Агент» в Linux-системах здесь.
    • Установленные корневые сертификаты Удостоверяющих центров (УЦ), выдавших личные сертификаты - подробнее об установке здесь.
    • Установленные личные сертификаты, выданные на руководителя организации - подробнее об установке здесь.